﻿
@{
    ViewData["Title"] = "PROFILE DKM ATTAUFIQ";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>P</span>rofil DKM ATTaufiq</h1>
                <p>Informasi Tentang Profile DKM ATTaufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Pages</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="#">DKM</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Profile</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--terms start-->

    <section>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12">
                    <h2 class="title mb-0">@ViewBag.Profile.Judul</h2>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-lg-12 col-md-12">
                    @Html.Raw(ViewBag.Profile.Keterangan)
                </div>
            </div>
        </div>
    </section>

    <!--terms end-->

</div>


<!--body content end--> 